Skip to main content
GET
Asset group list

Authorizations

X-Api-Key
string
header
required

Need to get API Key from AiToEarn. Click to go to "API Key Obtaining Tutorial".

Query Parameters

page
integer
default:1

Page number, starting from 1.

Required range: x >= 1
pageSize
integer
default:10

Items per page, from 1 to 1000.

Required range: 1 <= x <= 1000
avatarType
enum<string>

Avatar type. Use RealPerson to list real-person groups.

Available options:
Virtual,
RealPerson

Response

200 - application/json

The request has been processed by the service. Business success is determined by whether the response body has code === 0.

code
integer
required

Business status code. 0 means success; non-zero means a business error.

message
string
required

Response message.

data
object
requestId
string

Request ID.

timestamp
integer

Error response timestamp in Unix milliseconds.

Last modified on September 2, 2026